Accounts
Save a complete batch of feature choices
POST
/account-featuresAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/account-features" \ -H "Content-Type: application/json" \ -d '{ "choices": [ { "account_id": "string", "enabled": true, "feature": "messaging" } ], "workspace_id": "string" }'[ { "availability": "available", "decided_at": "string", "decided_by_user_id": "string", "effective_enabled": true, "feature": "messaging", "missing_scopes": [ "string" ], "platform": "string", "reason_code": "available", "required_scopes": [ "string" ], "social_account_id": "string", "source": "string", "stored_enabled": true, "stored_exists": true, "supported": true, "unavailable_reason": "string", "workspace_id": "string" }]